/* CSS Document */

#menu {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 46px;
	float:left;
	padding-left:218px;
	}
	
#menu li {
	float: left;
	height: 46px;
	padding: 0px;
	margin:0;
	}
	
#menu a {
	font-size: 14px;
	color: #263f8e;
	text-align: center;
	text-decoration: none !important;
	text-transform: uppercase;
	line-height: 46px;
	height: 46px;
	position: relative;
	border: none;
	font-weight:700;
	letter-spacing:0.2px;
	display: inline-block;
	padding: 0 15px;
	}

#menu li:hover a { background:#29609a; color:white; }	

	